# 12. Soft robotics

<iframe src="https://giphy.com/embed/LMcdsCr6BBLiezff0w" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

<iframe src="https://giphy.com/embed/ieVDCHlHimBLucYiU3" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

<iframe src="https://giphy.com/embed/L4UZpJj941K6EJSsuB" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

*TPU inflatables and the pouring of the silicon, Loes Bogers, 2019*

##Results

* I made various inflatables using TPU and thermovinyl (one of my favourites shown in the video at the top)
* Experimented a little with laserwelding instead of baking paper, using TPU
* I made a silicon 2.5D inflatable with a lasercut mold.

<iframe width="560" height="315" src="https://www.youtube.com/embed/-AWLA4hmmAc" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*Testing the rubber inflatable (I got very excited feeling all its alive weirdness..., Loes Bogers, 2019*

##2D molds: thermovinyl inflatables

Our first explorations involved very simple ingredients: thermovinyl, parchment/baking paper and heat. By cutting out airchannels by hand from baking paper, and creating little pockets by welding together two parts of vinyl with heat (using a heat press or iron), we were able to explore some movements and dynamics. Two layers of vinyl are welded together unless there's baking paper between the layers. Where there's baking paper, air can circulate (the baking paper are the air channels). It's not very straightforward to guesstimate what these shapes will do though! So it was good to explore a little first. These are the basics as described by Adriana in the lecture:

![](../images/wk12_howto.jpg)*How to do a simple inflatable, Adriana Cabrera for Fabricademy, 2019*

![](../images/wk12_study.jpg)*Studying simple variations on a shape, Loes Bogers, 2019*

<iframe width="560" height="315" src="https://www.youtube.com/embed/zffNF0xYzGc?rel=0&amp;controls=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*Using the heatpress, Loes Bogers, 2019*

**Hints and pointers**

* Add a little nugget to the outside to help you insert a straw or tube later to "actuate" the inflatable
* Welding lines should be about 5x5 mm at least so make sure to give a 5mm outside margin, and don't make the welding shapes too small.
* the shiny sides of the vinyl should be on the outsides, the matte side facing in. 
* The baking paper is sandwiched between.
* Laser cut the baking paper, or TPU if you want
* **Do not lasercut the thermovinyl! (releases chlorine)**
* Put this sandwich between two sheets of baking paper and heatpress until the the two sides are welded together. This goes pretty fast, take care not to burn it
* 140 degrees Celcius is a good start.
* Peel off one or both sides of the rigid plastic (it will have different results!) 

<iframe width="560" height="315" src="https://www.youtube.com/embed/-mQh07jm_YA?rel=0&amp;controls=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*Some handcut examples, first actuated with the rigid backing still on, then actuated again without substrate, Loes Bogers, 2019*

**How to think about design**

* Think of simple symmetric paper cutting techniques (manual)
* Look at origami [atterms, replicate folds by welding and creating airpockets (thank you [@Tasneem Hussain in Qatar](https://class.textile-academy.org/2020/tasneem.hussain/assignments/week12/), who also developed Arduino circuits and code to control the actuating, awesoooome)
* Make simple shapes and iterate with small variations
* Did I say keep it simple? 
* KEEP IT SIMPLE! Like [Valentine Fruchart in Fab Lab ULB, Brussels](https://class.textile-academy.org/2020/valentine.fruchart/assignments/week12/#bubbles) here, great idea with this pink bubble inflatable. 

<iframe src="https://player.vimeo.com/video/379956741" width="640" height="753" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>

*Simple and beautiful working silicon inflatable that Valentine Fruchart in Brussels made this week, so nice!*

* Be precise with cutting or use laser cutter
* Check out [Adriana's nice design pointers in the lecture notes!](https://class.textile-academy.org/classes/week11/) They went up a little late this week but would have been really useful to review them again instead of inventing the wheel haha. Next time :) 
* Be brave and do it with biosilicon instead of silicon silicon, like [Gabriela Lotaif's tests](https://class.textile-academy.org/2020/gabriela.lotaif/) with alginate in Barcelona. Greaaat!

![](../images/wk12_designpatterns.jpg)*Some design patterns described by Adriana in the lecture, Adriana Cabrera for Fabricademy, 2019*

**About substrates**

I noticed already at this stage that the inflatables behaved very differently when you leave one side of the hard plastic backing on. It helps to control the motion into an upward movement, rather than a cringing, shrinking effect. In this video you can see all samples first with the backing still stuck to the back, and then again without any rigid plastic, just the soft vinyl.

*The tests shown above with and without rigid plastic backing (as a substrate), Loes Bogers, 2019*

<iframe width="560" height="315" src="https://www.youtube.com/embed/WV3oDL-4Bj0?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*And another few variations that were kind of nice (first with plastic backing, then without), Loes Bogers, 2019*

##2D molds: TPU inflatables

Bea had some TPU left from another assignment, and found out that this also weld together really well when heat is applied to it! It's a material with a really nice feeling, it's also used as a coating for fake leather materials. 

I did a bunch of experiment with that too. Some were really cool with great movements, other less (pweeeep!), see below. In Amsterdam you can buy it at Boeken (a textile shop) in many different colors. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/25vC04MQeHI?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

##Designing in Grasshopper

I wanted to practice a bit of grasshopper so I thought: ok maybe I can devise a little study to understand these movements and behaviors better. So I made a design for a rectangle shaped pocket, with simple weld lines at different distances. 

The air holes on the sides of the weld line were too small, the airflow was too restricted in the end, but it was nice to design this in grasshopper and create a lot of variations quickly. I did some tests with baking paper, and also experimented with using the laser as a welding tool. 

![](../images/wk12_grasshopper.jpg)*The grasshopper file, from scratch :D, Loes Bogers, 2019*

![](../images/wk12_rhino.jpg)*Files generated with the Grasshopper file, Loes Bogers, 2019*

**Cutting baking paper**

I also wanted to try cutting the baking paper with laser even though I didn't have the most exciting design. I was wondering if precision in the cutting influenced the movement a lot and I'm pretty sure it does. Small variations in width and placement can really make a difference in the way the inflatable behaves. 

![](../images/wk12_bakingpaperlaser.jpg)*Cutting baking paper with the laser cutter. DO NOT CUT THE THERMOVINYL THOUGH!, Loes Bogers, 2019*

Sadly this design wasn't exactly optimal and I wanted to move on to the silicon inflatable so didn't optimize it. The airchannels on the side of the weld lines were a bit too narrow and restricted the airflow too much. But here's an idea: 

<iframe width="560" height="315" src="https://www.youtube.com/embed/oXeSHxbe-78?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

You can see in these four samples they behave very differently depending on the distance between the weld lines, but they're a bit hard to inflate.

**Laserwelding TPU**

Somebody (Bea? Cecilia?) suggested you can also use the heat of the laser itself quite well to weld these plastics together. Interestingggg. Bea then found [this instructable](https://www.instructables.com/id/Laserweld-Your-Own-Inflatables/) that gives a few pointers. 

Basically it requires a lot of calibrating but the basic premise is that you make sure the laser isn't focused/calibrated. I started by trying some settings with the laser head all the way in. These ended up welding OK, but with very thick and bubbly weldlines, making the airflow even more restricted and making the pockets nearly impossible to inflate. 

![](../images/wk12_laserweldtest_results1.jpg)*Testing and tweaking until finally: some welded results, Loes Bogers, 2019*

**Improved parameters for laserwelding**

After recalibrating I got some nicer results and ended on these parameters. In the video below you can also see that the lines are much cleaner and thinner having the laser a little bit more focused. Lots of tweaking necessary to find a sweet spot though! 

* distance between the two thicker rings of the laser head set halfway, at 22mm distance between them
* speed: 100
* power: 18
* corner power: 10

Bea continued a little bit more with the laserwelding and finetuned settings even more. Here documentation [here!](https://class.textile-academy.org/2020/beatriz.sandini/assignments/week12/)

<iframe width="560" height="315" src="https://www.youtube.com/embed/7CyaCYQXOiQ?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## Lineheating device and thick vacuum bags

This device was left untouched so I thought I'd give it some attention. It's an infitiny roll of vacuum bag, and a line welding device (heats up a single line only). I though what I might do with this and tried to recreate the nice arrow shapes with this one. 

![](../images/wk12_thickfoil_tools.jpg)**

It's less precise to weld so that's not so nice but this material is hella sturdy! You won't puncture or explode this baby easily. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/RmrYItkMYR0?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

## 2.5D Molds for silicon inflatables

**Mold material**

Acrylic sheets (give beautiful shine, easy release, easy to lasercut and glue together), glued together with Acrifix or fast contact glue (seconde lijm). 

Glueing large surfaces with glue that dries in seconds is a challenge though!

**Elastomer**

[SmoothOn EcoFlex 00-30](https://www.smooth-on.com/products/ecoflex-00-30/) is used as elastomer. It is translucent and has a shore hardness of only 00-30 which means it's very flexible. Which of course, is what we want for an inflatable. Parts mixed in the ratio 1/1, pot life 45 mins, curing time 30 mins to 4 hours. Wear vinyl gloves (not latex), work in a ventilated room. 

It's worth asking about a curing accelerator they should have available at FormX here in Amsterdam, to save some time in curing. Alternatively, you can speed up the curing process also by putting it in an oven set to a low heat (to 50 degrees celcius or so).

**Substrate**

Use substrates that are stiffer/different shore than the elastomer, then it doesn't bulge, but it curves away. 

I used a very very stiff substrate on purpose because I wanted to see if it would bulge up whilst staying totally flat. I also made the bottom half pretty thick (= rigid). A bit risky, but worth a shot. My theory might be proven wrong, but then I'll improve using the biosilicon we'll try before the global review.

##Ideas and inspiration

I wasn't quite sure how to think about this but it became pretty clear that silicon molds would be about bulges and very strangelooking wormy things. I am *totally* down with that though. I loved the leather molded tumor-like looking bulges in week 9: Textile as scaffold.

To be totally honest though, I went about the designing very intuitively and as shapes and thoughts started to emerge, I could identify some links to other work, and others were able to point me to some interesting references. This also means I didn't research sooooo well how to achieve certain goals but went about it with my common sense and just made some hypotheses about how I might make bulgy objects. When my cast is cured tomorrow, we'll see how well that worked out :) 

Nevertheless, I think the projects below are super interesting and what I'm more or less going for (now).

![](../images/wk12_montsesproject.jpg)*Montse Serrat's Fabricademy Project, [Bodymimicry, 2019](https://class.textile-academy.org/2019/Montserrat/project.html)* 

<iframe width="560" height="315" src="https://www.youtube.com/embed/r8lZBaYGBX8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*Tactile Vision by Jiabao Li*

![](../images/wk12_inspi_evolution_mcrae_hess.jpg)*I never get bored of Lucy McRae and Bart Hess' Evolution*

![](../images/wk12_interactivearchitecture.jpg)*   Francois Mangion and Becky Zhang,  Furl: Soft Pneumatic Pavilion, 2014*

##Designing an inflatable and a mold

I used Rhino to design the mold for the inflatable. It consists of designing a treeshape for the airpaths (making sure there's an air hole at an edge). I designed all airpaths to be 6 mm and the space between them at 7 mm. The walls are also 7 mm. I learned to use the *trim* command (finally!) when I learned Rhino has *nothing comparable to the path finder in Illustrator*. Quite disappointing to find out haha! But trim does the job, eventually. Here's a video so I can remember later....

<iframe width="560" height="315" src="https://www.youtube.com/embed/pbkiEAYWoJI?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**Parts list**

The mold consists of two parts that are glued together with a little bit of silicon after: 

1. A base
1. Air channels in a tree-like shape
1. An outer frame of 1 or 2 layers high

And the second part of the mold with a piece of textile on top of it is made by constructing a mold of: 

1. A base
1. The outer frame of 1 or 2 layers high
1. A (thin) piece of textile to prevent stretching

##Casting the inflatable

* Calculate or measure how much silicon you need. I calculated cm3 with the rough dimensions of the shape, but also checked by pouring water in with the mold sitting on a scale. I ended up with the same numbers: 190 gr for each part of the mold, so 380 gr in total
* Mix part A and part B *slowly*, add colorant if necessary (I tried getting a marble effect by not mixing in all the pearly white acrylic too well, but ended up with blobs...) If you mix fast you will get bubbles = holes in your cast. Nice if you're making silicon cheese.
* Prepare mold with release spray: spray thoroughly, brush into corners, and spray again. Let it dry for 30 mins (I didn't do this...)
* Cover table top with plastic for potential spillage. Pour in a place where you can also let the silicon set without having to move it.
* Use a level (*waterpas* in Dutch) to make sure your mold it absolutely level. If it's not, you can get differences in thickness, which will result in big bubbles in thinner areas, and no airflow in the thicker areas. 
* Pour silicon in slowly, from one side of the mould ideally (no moving). Enjoyyyyyyy!

![](../images/wk12cast_collage.jpg)*1. preparing the mold, 2. Weighing the amount of water that goes into mold (weight in grams = cm3) 3. preparing the silicon, 4. casting and adding textile, Loes Bogers, 2019*

<iframe width="560" height="315" src="https://www.youtube.com/embed/mpIX_c6bLeI?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**Curing and releasing**

The silicon did not cure overnight. Could be because of the acrylic paint I added. I tried curing it a bit more in the oven but that also didn't work..... pweeeeep. Have to cast again. 

Curing in the oven helped the silicon cure a little bit better, but it was still totally snotty and wet on one side, with some integrity on the other, so I could pick it up and it's very stretchy but also snotty and disgusting.

![](../images/wk12_uncured.jpg)*Silicon was mostly left uncured, so sad. Loes Bogers, 2019*

So I studied my failure a bit more and also looked at the other girl's samples. First I realized I'd used the wrong release spray (for hard plastic molds, instead of the one for silicon molds). But the others had also used it without problems. 

Bea had mixed some pigments into her silicon too, and we could tell that the dots of pigment were also still soft and liquid. In this petri dish there's some acrylic paint mixed lightly with silicon. You can really see how the parts without color are solid and cured but the brown parts are still liquid. 

<iframe src="https://giphy.com/embed/elUgPuGhYP0gHB1Am4" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

*Acrylic paint is not a very good colorant to use with Ecoflex, Loes Bogers, 2019*

**Cleaning uncured silicon with alcohol**

I want to cast again but will have to clean this mold first. Oh my gosh. There was no way I could get it off with soap. The [Smooth-On FAQ](https://www.smooth-on.com/support/faq/118/) told me acetone and alcohol were good bets though. So I went and did that. I was able to clean the simple side of the mold (with the textile). The one with the airchannels would be too hard to clean. So I cut out another treeshape for airchannels and glued it inside the simple mould. To cast a sheet with textile you don't actually need a mold necessarily. 

I was lucky to learn some tricks from the global review before doing this, so I also checked that the place I was curing in was totally level, to make sure it will be even. 

![](../images/wk12_cleanmold.jpg)*I managed to clean half the mold with alcohol, Loes Bogers, 2019*

![](../images/wk12_level.jpg)*Making sure the surface I'm using for curing is totally level, Loes Bogers, 2019*

Smooth-on has dedicated pigments called [So-Strong](https://www.smooth-on.com/product-line/strong/) :) This time around I used a bit of black pigment (that turned a lovely purple/blue), and my silicon cured beautifully in a few hours. Wonderful release, aaaaah. Oh yes I also used thin organza instead of the super thick material I originally used as a substrate.

<iframe src="https://giphy.com/embed/hQjQ2gX4uEr13JUet0" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

*Don't do as I do! Stir slowly the whole time :) Loes Bogers, 2019*

**Releasing the second casting**

<iframe src="https://giphy.com/embed/LlEQhoIYIioUCfzq5D" width="480" height="270" frameBorder="0" class="giphy-embed" allowFullScreen></iframe>

**Glueing the two sides together**

Releasing the silicon is so nice! It's very strong so I wasn't too worried about tearing with this thickness. God I will never get tired of this. It seems pretty uniform in thickness but we'll see. The order of the layers (from top to bottom): 

1. Layer with organza pointing upwards
1. Glueing layer (manually applied after curing the other two)
1. Bottom layer with the airchannels, with open channels facing up

We had some different ideas about how to glue the two sides together: Bela put a very thin layer and it was ok, but Bea did the same and had a lot of holes and explosions. So I thought I'd do it nice and thick. Ofcourse it was way too much and I drowned the airchannels. Ughhh. Wiped it all out again and found a middle ground, I hope. The tube I wanted to cast inside kept coming out so I just left it out. I'll poke a hole later. I pressed it down with a sheet of acrylic and some bottles on top. Now we wait!

![](../images/wk12_secondcast.jpg)*Winners in the second round! Two parts of the inflatable before glueing them together (this time with organza instead of thicker stiff fabric), Loes Bogers, 2019*

**Inflating the inflatable**


###Materials & Tools

* Ecoflex Silicon 00-30 shore from SmoothOn (FormX Amsterdam)
* Biosilicon (optional)
* Flex folie (heat transfer t-shirt thermo vinyl)
* TPU: the stuff that is used for fake leather (Boeken, Amsterdam)
* Parchment/baking paper - to create tunnels for airflow
* Heat - iron, heat press, line heat press 
* Vacuum bags and vacuum bag sealer strip
* Or try using plastic bags, old inflatables like balloons etc


##Other references and inspiration

![](../images/wk12_instructable.jpg) *Simple but beautiful! Done by Mikey77 at [Instructables](https://www.instructables.com/id/Soft-Robots-Making-Robot-Air-Muscles/)*. 

![](../images/wk12_gummy_actuators.jpg)*Edible soft actuators, YES! Kyle Wagner et.al. via [Soft Robotics Toolkit](https://softroboticstoolkit.com/edible-actuators)*

<iframe width="560" height="315" src="https://www.youtube.com/embed/QpnLj-rzjIo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
*Multi-gait robot at Harvard*

<iframe width="560" height="315" src="https://www.youtube.com/embed/zgM-0sPtDWw" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

*Instructions for educators to make the soft gripper! Whoaaa that's amazing.Via [Soft Robotics Toolkit](https://softroboticstoolkit.com/resources-for-educators/soft-gripper)*


![](https://static.projects.iq.harvard.edu/files/styles/os_files_xlarge/public/sorotoolkit/files/annotated_diagram2.png?m=1404840558&itok=xeuBOjSq)*Open Source Soft Robotics Toolkit Control Board by Wheng Wang et.al. via [Soft Robotics Toolkit](https://softroboticstoolkit.com/book/control-board)*

##Molding & casting basics

Smooth-On has some great tutorials worth watching. It makes way more sense than looking at drawings or reading text (for me :D) 

<iframe width="560" height="315" src="https://www.youtube.com/embed/QKrCPvBMbac" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/OzomvhHd9vo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/8HyVCVfZ_g8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/FQ1A7ZjTsx8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>


