#24 recipes to start a local sample archive

|||||
|---|---|---|---|
| [![](../../images/finalpics-16_foam.jpg)](../../../files/recipes/biofoam/) Biofoam | [![](../../images/finalpics-67.jpg)](../../../files/recipes/biofoilextraflexible) Gelatin foil |[![](../../images/finalpics-37.jpg)](../../../files/recipes/bioresin) Bioresin | [![](../../images/finalpics-45_silicone.jpg)](../../../files/recipes/biosilicon) Biosilicone |
|[![](../../images/finalpics-47.jpg)](../../../files/recipes/biorubber) Starch Rubber | [![](../../images/finalpics-56.jpg)]((../../../files/recipes/biolino)) Biolinoleum | [![](../../images/finalpics-3.jpg)](../../../files/recipes/alginatenet) Alginate net | [![](../../images/finalpics-52.jpg)](../../../files/recipes/alginatefoil) Alginate foil |
| [![](../../images/finalpics-72.jpg)](../../../files/recipes/alginatestring) Alginate string | [![](../../images/finalpics-80.jpg)](../../../files/recipes/agarfoil) Agar foil | [![](../../images/finalpics-58.jpg)](../../../files/recipes/agarcomposite) Bio composite | [![](../../images/finalpics-61.jpg)](../../../files/recipes/recycledPLA) Reused PLA |
| [![](../../images/finalpics-4.jpg)](../../../files/recipes/alumcrystalsilk) Alum crystals | [![](../../images/finalpics_reexported-3.jpg)](../../../files/recipes/kombuchascoby) Kombucha scoby|[![](../../images/finalpics-14.jpg) ](../../../files/recipes/kombuchapaper) Kombucha paper |[![](../../images/finalpics-127.jpg)](../../../files/recipes/flowerpaper) Flower paper |
|[![](../../images/finalpics-20.jpg)](../../../files/recipes/mangoleather) Mango leather |[![](../../images/finalpics_reexported-2.jpg)](../../../files/recipes/bananaclay) Banana Clay | [![](../../images/finalpics-76.jpg)](../../../files/recipes/fishskin) Fish leather |  [![](../../images/finalpics_reexported-1.jpg)](../../../files/recipes/phmodifiers) PH modifiers |
|[![](../../images/finalpics-115.jpg)](../../../files/recipes/cabbagedye) Cabbage dye | [![](../../images/finalpics-143.jpg)](../../../files/recipes/oniondye) Onion dye |[![](../../images/finalpics-83.jpg)](../../../files/recipes/madderdye) Madder dye |[![](../../images/finalpics-124.jpg)](../../../files/recipes/bacterialdye) Bacterial dye | 

These are the material samples I crafted over the course of this project. There were many more, but they did not make the cut when I'd set my criteria in stone. These recipes can also be used by anyone who wants to start of a local physical archive (maybe in your school, community center, research group or library). Crafting this basic collection will teach you the foundational techniques that many other recipes will build upon, and require you to collect the basic tools and ingredients you will need. By making this archive starter of material samples, you will learn some of the most important techniques to start your own R&D lab for design materials and you will have a variety of physical forms (solids, sheets, composites) to build upon. Further research is advised in case you wish to use any of these for commercial purposes (copyright info is listed in the recipes too, where known).

**Putting my own recipe templates into practice**

The recipes ask all the questions that came up during my learning and research process that formed the foundation for the recipe templates. Questions that come up as you learn might be: how do you know when to demould a bioresin? How long does it take before it reached its final form and doesn't shrink anymore? Where does this recipe even come from? What makes a material sustainable? If it is sustainable, what other arguments might there be that make a material contested or controversial to use? Some questions don't have answers yet because they require further research. Consider them invitations to continue the exploration. 

![](../../images/pics-insta1.jpg)*Biofabricating alginate string, Loes Bogers, 2020*

**Sustainability beyond biodegradability**

All the materials listed here are easily and harmlessly absorbed by nature within 90 days and/or can be turned into compost, *without* controlled conditions assuming industrial facilities, and/or the material can be re-used with no or little additional resources. Many - but not all - are vegan. This rather specific point of departure is important because biodregadability - especially in the realm of bioplastics - has become a very loosely used term that connotates "better" plastics, even though some bioplastics are chemically identical to petroleumbased options, even when they are crafted from "natural" ingredients like corn starch. 

**Tools and ingredients**

I've compiled an overview of tools and materials needed to recreate these recipes: 

- [Ingredients and consumables](../../../files/ingredients_consumables/)
- [Tools](../../../files/tools/)
